Bug 60490 - alternatives: print requires 13 slave links
alternatives: print requires 13 slave links
Product: Red Hat Raw Hide
Classification: Retired
Component: LPRng (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2002-02-28 11:07 EST by Enrico Scholz
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-04 05:54:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2002-02-28 11:07:35 EST
Description of Problem:

%postinstall scriptlet does not work; error-output shows

| print requires 13 slave links

Compared with LPRng, the cups-alternatives call does not define a slave-link for

 ---- %postinstall from LPRng-3.8.5-3 ---
|  --slave /usr/share/man/man1/lpr.1.gz printman
/usr/share/man/man1/lpr-LPRng.1.gz \

I do not know if it's a cups or LPRng bug so please reassign if needed...

Version-Release number of selected component (if applicable):

Comment 1 Bernhard Rosenkraenzer 2002-03-04 05:54:24 EST
IMO the link name should be print-lprman (the way it is in cups) to be consistant with 
lpq, cancel lprm and the others.
Comment 2 Tim Waugh 2002-03-04 06:16:56 EST
It _is_ called print-lprman. (I'm looking at 3.8.7-2.)
Comment 3 Tim Waugh 2002-03-04 06:17:45 EST
Ah, I see rawhide is still broken, and only has 3.8.5. :-(

Note You need to log in before you can comment on or make changes to this bug.